UbuntuUpdates.org

Package "linux-restricted-modules-gcp"

Name: linux-restricted-modules-gcp

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • Linux kernel nvidia modules for version 5.8.0-1011
  • Linux kernel nvidia modules for version 5.8.0-1014
  • Linux kernel nvidia modules for version 5.8.0-1015
  • Linux kernel nvidia modules for version 5.8.0-1016

Latest version: 5.8.0-1028.29+1
Release: groovy (20.10)
Level: updates
Repository: restricted

Links



Other versions of "linux-restricted-modules-gcp" in Groovy

Repository Area Version
base restricted 5.8.0-1008.8
security restricted 5.8.0-1028.29
proposed restricted 5.8.0-1028.29+1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 5.8.0-1024.25 2021-03-15 10:07:06 UTC

  linux-restricted-modules-gcp (5.8.0-1024.25) groovy; urgency=medium

  * Master version: 5.8.0-1024.25

 -- William Breathitt Gray <email address hidden> Wed, 24 Feb 2021 04:55:22 -0500

Source diff to previous version

Version: 5.8.0-1023.24 2021-02-23 18:07:20 UTC

  linux-restricted-modules-gcp (5.8.0-1023.24) groovy; urgency=medium

  * Master version: 5.8.0-1023.24

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kelsey Skunberg <email address hidden> Tue, 09 Feb 2021 17:11:02 -0700

Source diff to previous version

Version: 5.8.0-1022.23 2021-02-09 00:06:33 UTC

  linux-restricted-modules-gcp (5.8.0-1022.23) groovy; urgency=medium

  * Master version: 5.8.0-1022.23

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

Source diff to previous version

Version: 5.8.0-1020.21 2021-01-29 14:07:16 UTC

  linux-restricted-modules-gcp (5.8.0-1020.21) groovy; urgency=medium

  * Master version: 5.8.0-1020.21

 -- Kleber Sacilotto de Souza <email address hidden> Tue, 19 Jan 2021 10:44:57 +0100

Source diff to previous version

Version: 5.8.0-1019.20 2021-01-20 16:07:05 UTC

  linux-restricted-modules-gcp (5.8.0-1019.20) groovy; urgency=medium

  * Master version: 5.8.0-1019.20

  * CVE-2021-1052 // CVE-2021-1053
    - [Packaging] NVIDIA -- Migrate 440-server to 450-server

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <email address hidden> Fri, 15 Jan 2021 15:01:18 +0100

CVE-2021-1052 RESERVED
CVE-2021-1053 RESERVED



About   -   Send Feedback to @ubuntu_updates